Subject: RE: Windows Pocket PC version of Cygwin
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jan 2004 11:59:01 -0500

No version yet.... http://www.handhelds.org/z/wiki/HpIpaqH2200Plans 

More than just ipaq: http://www.handhelds.org/platforms.html

With the help of volunteers, Linux cand run on anything.

-Steve More

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, January 20, 2004 11:31 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Windows Pocket PC version of Cygwin

There is no Linux Familiar version for my Pocket PC (HP iPaq 2210)
and I don't think a Linux Familiar version will be done for any PocketPC 
but just for iPaq.

Sebastien CELLES
[email-masked]

[email-masked] wrote:

>How about just running the linux OS on your handheld ?
>
>http://familiar.handhelds.org
>
>I should have linux on an ipaq by the end of the week !
>
>-Steve More
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Tuesday, January 20, 2004 5:06 AM
>To: [email-masked]
>Subject: Windows Pocket PC version of Cygwin
>
>
>Hello,
>
>I would like to know if a Windows Pocket PC version of Cygwin exist (or 
>will exit soon).
>Because I need to port a program made on Linux to Windows Pocket PC.
>Now, this program has been port to Windows (Desktop) using Cygwin.
>So, if a Windows Pocket PC version of Cygwin is planned it will be 
>easier to do it for a Pocket.
>
>Thanks
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/